Subject: [Fot] Thanks!

From: Jack Wheeler via Fot <[email-masked]>
Date: Sat, 15 Feb 2020 19:49:40 +0000 (UTC)

--===============2821504813255118982==
	boundary="----=_Part_3616844_1593472739.1581796180350"

------=_Part_3616844_1593472739.1581796180350
Content-Transfer-Encoding: quoted-printable

Thanks to all of you who replied to my query about getting the needle out o=
f the piston on a Stromberg carb.=C2=A0 We have a lot of smart people in th=
is group, and people who know where to find answers to questions like mine.=
=C2=A0 Following everybody's help, and reviewing the links that I was passe=
d, I was able to get it apart with no casualties, either to me, or to the c=
arb.
Best Regards.
Jack

------=_Part_3616844_1593472739.1581796180350
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">Thanks to all of you who replied to my query about getting the needle out of the piston on a Stromberg carb.&nbsp; We have a lot of smart people in this group, and people who know where to find answers to questions like mine.&nbsp; Following everybody's help, and reviewing the links that I was passed, I was able to get it apart with no casualties, either to me, or to the carb.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Best Regards.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Jack<br></div></div></body></html>
------=_Part_3616844_1593472739.1581796180350--

--===============2821504813255118982==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2821504813255118982==--